<template>
    <v-app :dark="true">
        <div id="d4r-app-wrapper">
            <container id="main-container">
                <v-row>
                    <v-col cols="12">
                        <main-header/>
                        <div>
                            <Nuxt/>
                        </div>
                    </v-col>
                </v-row>
            </container>
        </div>
    </v-app>
</template>

<script>
import MainHeader from "~/components/MainHeader";
import Container from "@/components/Container";


export default {
    components: {Container, MainHeader},

    data() {
        return {}
    }
}

</script>

<style lang="scss">
body {
    background: #313c57 !important;
}

#d4r-app-wrapper {
    background-size: contain !important;
}

.theme--dark.v-application {
    font-family: dana;
    background-color: #ccc !important;
    background-size: contain !important;
}

.v-application .title {
    font-family: inherit !important;
}

#main-container {
    position: relative;
    z-index: 1;

}

</style>
